apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: transmission-config-pvc
    namespace: home-stuff
spec:
    accessModes:
        - ENC[AES256_GCM,data:+41R/bt9c1dD17/IUw==,iv:6kU+GyMJIGQr+/ZRCczXNHPr8SYsUhBJNxXlZ+m5n80=,tag:Or5NWDbPPFnVPHEPvk9zdQ==,type:str]
    storageClassName: ENC[AES256_GCM,data:5tne1i5ZcLm8qQ==,iv:Jo1B1NCPDaItw5HtSsTUWDhC9ZTt8ZRYIuWNQIU85KY=,tag:yOLcEBxF/Z/ZWvoy/OLPMw==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:dLNIyMU=,iv:D6FA6AklGmC39bT+FbfLbAAeqThWsYDO6l9C12g81mw=,tag:TEhvA2vX12mBmlFKSxVHYA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5YTlhN2pYZmlCSHozTlZ4
            NFRqaXdmTlpSYkM2d2hYcXJzcTZ2dHpldFNzCmpzTzNEK296ck5hbGpRT1NhUTRm
            TXRmM0NMU1Yxekh4UUMrZjU4N1Q2TlEKLS0tIEFjclJONlArQy91aUNJWWVnUHdp
            TVlCdk1FZDFZNFgwajRDS3VmbmowNXcK7R6TH1u/H3Esyehe+uLVDU5vrmj0mmFR
            zvAujR4UFWdB/7UpEhu+U/KoZauz4dlvUu75uKl6qdFlllEbboA7CA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:c6DnDQp1e5WCSlsya1eFGgYfF5BDVUigud5+Y9n2CKey6kcx1nV5/5oa4syy1SJtXBqWcQK8EW2pX1afpHneUwb2D5JcHMJJ8QHtcDdz3JrGT+vELcGGqURNZ07GNS5mWOymDv0yRTC7qJ3NvgqdHkowcV2NYIOjeR0oGagBwj0=,iv:nosx4UPSFqshZhal2cytN2J3u19ddBYPkh5hggyLR6Y=,tag:UNuPh54e2RhP2J0Ibu9hXg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: transmission-yottamaster-pvc
    namespace: home-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:3bDsDE5V,iv:s387VZSf9+OxNPE7glHJMFkINZwrnNtal2kQb3OIVio=,tag:SGgTrm7ELt1OiWjxgJisQA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:x6V4lIvq/3SqHBssUA==,iv:y+JFCVO2ceHyCCdMsIQ7Xl63tiC8rKOEjEXnKCO3f4A=,tag:boMfV+/sRRNluQX6ldc9nA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:kz5C,iv:63vWy1X35N9Ad4N2ABctCgzrCZum0scMAedXLdkdeUM=,tag:JmsGuB5mqSewdR9JfWeZ5Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5YTlhN2pYZmlCSHozTlZ4
            NFRqaXdmTlpSYkM2d2hYcXJzcTZ2dHpldFNzCmpzTzNEK296ck5hbGpRT1NhUTRm
            TXRmM0NMU1Yxekh4UUMrZjU4N1Q2TlEKLS0tIEFjclJONlArQy91aUNJWWVnUHdp
            TVlCdk1FZDFZNFgwajRDS3VmbmowNXcK7R6TH1u/H3Esyehe+uLVDU5vrmj0mmFR
            zvAujR4UFWdB/7UpEhu+U/KoZauz4dlvUu75uKl6qdFlllEbboA7CA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:c6DnDQp1e5WCSlsya1eFGgYfF5BDVUigud5+Y9n2CKey6kcx1nV5/5oa4syy1SJtXBqWcQK8EW2pX1afpHneUwb2D5JcHMJJ8QHtcDdz3JrGT+vELcGGqURNZ07GNS5mWOymDv0yRTC7qJ3NvgqdHkowcV2NYIOjeR0oGagBwj0=,iv:nosx4UPSFqshZhal2cytN2J3u19ddBYPkh5hggyLR6Y=,tag:UNuPh54e2RhP2J0Ibu9hXg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: transmission-seagate-pvc
    namespace: home-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:sdzSwLnK,iv:/fHPrVLoJEeLBzU1lBoaTYtEn8icZt7/hTkcjcggug0=,tag:cUteVN63ozJlQvsnyUi8Ig==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:OtElclB94endHwOFXA==,iv:i/sc3tNtJ+FyIFgjkECE0C5Fk9oKDsxQ2cmoeugoUI4=,tag:A/F/PjU5CnNwbM4cLbhnPA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:TU8h1w==,iv:Dzz6g/8fkdxqHTSnsiEBwB3/Qqw8ufL1s6EXaiCao/g=,tag:JbpSC0nIkywyoBQBzi6Ekw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5YTlhN2pYZmlCSHozTlZ4
            NFRqaXdmTlpSYkM2d2hYcXJzcTZ2dHpldFNzCmpzTzNEK296ck5hbGpRT1NhUTRm
            TXRmM0NMU1Yxekh4UUMrZjU4N1Q2TlEKLS0tIEFjclJONlArQy91aUNJWWVnUHdp
            TVlCdk1FZDFZNFgwajRDS3VmbmowNXcK7R6TH1u/H3Esyehe+uLVDU5vrmj0mmFR
            zvAujR4UFWdB/7UpEhu+U/KoZauz4dlvUu75uKl6qdFlllEbboA7CA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:c6DnDQp1e5WCSlsya1eFGgYfF5BDVUigud5+Y9n2CKey6kcx1nV5/5oa4syy1SJtXBqWcQK8EW2pX1afpHneUwb2D5JcHMJJ8QHtcDdz3JrGT+vELcGGqURNZ07GNS5mWOymDv0yRTC7qJ3NvgqdHkowcV2NYIOjeR0oGagBwj0=,iv:nosx4UPSFqshZhal2cytN2J3u19ddBYPkh5hggyLR6Y=,tag:UNuPh54e2RhP2J0Ibu9hXg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: transmission-data-kyocera-pvc
    namespace: home-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:gcnnldNl,iv:6WI1RvzIHHu232qT9+O2DwinPFb5ML2bGvnSAx/Lm6g=,tag:H5EeOfbVMvJltnWgSEbAmA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:FRhv+l9BGuXiAERTKA==,iv:n9S1jxYNCnsEd54P4PESuC0VULoodKqFgbna3uWyRB0=,tag:ejlu7H6S1N9x9kAT/aNEHg==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:Grcy6Ts=,iv:URAcheXXDovrhEZTtzBoFZ02DXYQgYXE7SjFrt/arCU=,tag:Elx4YtGSRIaCYk39DUWtUA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5YTlhN2pYZmlCSHozTlZ4
            NFRqaXdmTlpSYkM2d2hYcXJzcTZ2dHpldFNzCmpzTzNEK296ck5hbGpRT1NhUTRm
            TXRmM0NMU1Yxekh4UUMrZjU4N1Q2TlEKLS0tIEFjclJONlArQy91aUNJWWVnUHdp
            TVlCdk1FZDFZNFgwajRDS3VmbmowNXcK7R6TH1u/H3Esyehe+uLVDU5vrmj0mmFR
            zvAujR4UFWdB/7UpEhu+U/KoZauz4dlvUu75uKl6qdFlllEbboA7CA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:c6DnDQp1e5WCSlsya1eFGgYfF5BDVUigud5+Y9n2CKey6kcx1nV5/5oa4syy1SJtXBqWcQK8EW2pX1afpHneUwb2D5JcHMJJ8QHtcDdz3JrGT+vELcGGqURNZ07GNS5mWOymDv0yRTC7qJ3NvgqdHkowcV2NYIOjeR0oGagBwj0=,iv:nosx4UPSFqshZhal2cytN2J3u19ddBYPkh5hggyLR6Y=,tag:UNuPh54e2RhP2J0Ibu9hXg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: transmission-data-kingston-pvc
    namespace: home-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:xLbnN9Wu,iv:53kL1jG5GUe0qXtEVGUTlxTGaMi4AUijFV9IeWfI5rw=,tag:OwgHE25viNtxzyhGODtN+w==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:PARZMYfKkXXEWp7htg==,iv:jPtlvT0TvHTXK0kIWUQQUGYoRbRNt41n6NeEYMstsc0=,tag:psbepLSsFg5f0qXpmh1UxQ==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:vWq6qCU=,iv:WfyX2/YAhb7RzDAtFrLtkgTZhSA7b8zDiu/pYP+UhA8=,tag:K6ZJm3p37rxURi2JhZCz/Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5YTlhN2pYZmlCSHozTlZ4
            NFRqaXdmTlpSYkM2d2hYcXJzcTZ2dHpldFNzCmpzTzNEK296ck5hbGpRT1NhUTRm
            TXRmM0NMU1Yxekh4UUMrZjU4N1Q2TlEKLS0tIEFjclJONlArQy91aUNJWWVnUHdp
            TVlCdk1FZDFZNFgwajRDS3VmbmowNXcK7R6TH1u/H3Esyehe+uLVDU5vrmj0mmFR
            zvAujR4UFWdB/7UpEhu+U/KoZauz4dlvUu75uKl6qdFlllEbboA7CA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:c6DnDQp1e5WCSlsya1eFGgYfF5BDVUigud5+Y9n2CKey6kcx1nV5/5oa4syy1SJtXBqWcQK8EW2pX1afpHneUwb2D5JcHMJJ8QHtcDdz3JrGT+vELcGGqURNZ07GNS5mWOymDv0yRTC7qJ3NvgqdHkowcV2NYIOjeR0oGagBwj0=,iv:nosx4UPSFqshZhal2cytN2J3u19ddBYPkh5hggyLR6Y=,tag:UNuPh54e2RhP2J0Ibu9hXg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
